﻿/*下拉菜单*/
li.navFloat
{position: absolute;z-index:1000;visibility: hidden;background-color:#78294a;FILTER: alpha(opacity=80); moz-opacity: .8;opacity: 0.8; margin-top:0px}
li.navFloat a
{display: block;width:100%;height: 25px;line-height: 25px;padding:0px 2px;color:#fff;font-size:12px;text-decoration: none; margin-bottom:3px;text-align:center;}
li.navFloat a:hover{color:#742b9d;text-decoration: none;background:#f9f2e7; height:25px; line-height:25px;}
